/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align=left] {
	display: block;
	float: left;
}
.right, .alignright, img[align=right] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align=middle] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type=submit], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
body { font-family: Georgia, "Times New Roman", Times, serif; color: #111; }
a { color: #2361a1; text-decoration: none; }
#container { width: 95%; margin-top: 22px; margin-right: auto; margin-left: auto; }
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 170px; }
.menu ul ul, .menu :hover ul :hover ul { left: 170px; }
.menu a { font-size: 12px; text-transform: uppercase; letter-spacing: 1px; padding-top: 9px; padding-right: 12px; padding-bottom: 9px; padding-left: 12px; border-width: 1px; border-left-width: 0; border-style: solid; }
.menu ul a { width: auto; border-left-width: 1px; border-style: solid; }
.menu { border-width: 0 0 1px 1px; border-style: solid; }
.menu li ul { border-bottom-width: 1px; }
.menu li { margin-bottom: -1px; }
.menu li ul { margin-top: -1px; }
.menu ul ul { margin-top: 0; }
.menu, .menu a, .menu li ul { border-color: #ddd; }
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border-bottom-color: #ddd; }
.menu .current a, .menu .current-cat a, .menu .current-menu-item a { border-bottom-color: #fff; }
.menu li:hover ul, .menu a:hover ul { left: -1px; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #111; background-color: #eee; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { background-color: #ddd; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { background: #fff; }
#header { border-width: 0 0 3px 0; border-style: double; border-color: #ddd; padding-top: 22px; padding-right: 12px; padding-bottom: 22px; padding-left: 12px; }
#site_title { font-size: 36px; line-height: 50px; font-weight: bold; }
#site_title a { color: #111; }
#site_title a:hover { color: #2361a1; }
#site_tagline { font-size: 16px; line-height: 1.375em; color: #888; }
.columns-3, .columns-3 > .c1, .columns-3 > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-3 > .c1 { width: 70%; float: left; }
.columns-3 > .c2 { width: 30%; float: left; padding-right: 11px; padding-left: 11px; }
.columns-3 { background: url('images/dot-ddd.gif') 70% 0 repeat-y; }
.columns-3 > .c2, .columns-3 > .c3 { padding-top: 22px; }
.columns-3 > .c3 { border-left: 1px dotted #ddd; }
.post_box, .post_box h4 { font-size: 14px; line-height: 22px; }
.post_box h1, .post_box .headline { font-size: 23px; line-height: 33px; }
.post_box .post_content h2, .post_box h3 { font-size: 18px; line-height: 27px; margin-top: 33px; margin-bottom: 11px; }
.post_box h5, .post_box .small { font-size: 11px; line-height: 20px; }
.post_box .drop_cap { font-size: 44px; line-height: 1em; margin-right: 7px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 22px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 22px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 22px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 22px; margin-right: 22px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 22px; margin-left: 22px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 22px; }
.post_box .block, .post_box .alignnone { margin-bottom: 22px; }
.post_box .stack { margin-left: 22px; }
.post_box { padding: 22px 22px 0 12px; border-top: 1px dotted #bbb; }
.top { border-top: 0; }
.headline_area { margin-bottom: 22px; }
.headline a, .byline a:hover, .num_comments { color: #111; }
.headline a:hover { color: #2361a1; }
.byline { font-size: 11px; color: #888; }
.byline a { color: #888; border-bottom: 1px solid #ddd; }
.author_by, .date_on { font-style: italic; }
.post_author, .post_date, .post_edit { text-transform: uppercase; letter-spacing: 1px; }
.post_edit { margin-left: 6px; }
.post_content h4 { font-weight: bold; }
.post_content a { text-decoration: underline; }
.post_content a:hover { text-decoration: none; }
.num_comments_link { color: #666; text-decoration: none; }
.num_comments_link:hover { text-decoration: underline; }
.bracket, .num_comments { font-size: 22px; }
.bracket { color: #ccc; }
.post_nav { font-size: 14px; line-height: 22px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 12px; }
.post_nav { clear: both; }
.post_nav a:hover { text-decoration: underline; }
.comments_intro { font-size: 14px; color: #666; margin-top: 44px; margin-bottom: 12px; padding-right: 22px; padding-left: 12px; }
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comment { font-size: 14px; line-height: 22px; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 12px; }
.comment .comment_author { font-size: 16px; line-height: 22px; font-weight: bold; }
.comment .comment_aux { font-size: 11px; line-height: 20px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; border-color: #ddd; margin-top: 22px; padding-left: 22px; }
.bypostauthor { background-color: #e7f8fb; }
.children .bypostauthor { background-color: transparent; border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 22px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 22px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 22px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 22px; margin-right: 22px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 22px; margin-left: 22px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 22px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 22px 0; }
#comments { list-style-type: none; margin-bottom: 44px; border-top: 1px dotted #bbb; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment .avatar { float: right; margin-left: 12px; }
.comment .comment_head { margin-bottom: 12px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #888; margin-left: 12px; }
.comment_edit { float: right; }
.comment_date a { color: #888; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment-reply-link, .comment_edit { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; color: #888; }
.comment-reply-link:hover, .comment_edit:hover { text-decoration: underline; }
#commentform { font-size: 14px; line-height: 22px; margin-bottom: 44px; padding-right: 22px; padding-left: 12px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 1em; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d00; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
#comment_form_title { font-size: 18px; color: #666; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; margin-top: 44px; margin-right: -22px; margin-left: -12px; padding-right: 22px; padding-bottom: 12px; padding-left: 12px; }
.input_text { font-size: 14px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; color: #111; background-color: #eee; border-width: 1px; border-style: solid; border-color: #aaa; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-style: solid; border-color: #777; }
.input_text { border-right-color: #ddd; border-bottom-color: #ddd; }
.input_text:focus { border-right-color: #ccc; border-bottom-color: #ccc; }
textarea.input_text { line-height: 22px; }
.input_submit { font-size: 16px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; background-image: url('images/submit-bg.gif'); border-width: 3px; border-style: double; border-color: #999; padding-top: 5px; padding-right: 6px; padding-bottom: 5px; padding-left: 6px; }
.input_submit:focus { border-style: solid; }
.input_submit { border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; overflow: visible; }
.input_submit:hover { color: #090; }
#cancel-comment-reply-link { font-size: 11px; line-height: 1em; text-transform: uppercase; letter-spacing: 1px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #ac0000; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
.widget { font-size: 13px; line-height: 19px; margin-bottom: 36px; }
.widget .widget_title { font-size: 17px; line-height: 24px; margin-bottom: 8px; }
.widget p, .widget ul { margin-bottom: 19px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; }
.widget li { margin-bottom: 10px; }
.widget li ul, .widget li ol { margin-top: 10px; }
.widget li a:hover, .widget p a { text-decoration: underline; }
.widget p a:hover { text-decoration: none; }
.search-form .input_text { width: 100%; }
#archive_intro { border-width: 0 0 2px 0; border-style: solid; border-color: #ddd; }
.archive_title { margin-bottom: 22px; }
#archive_intro:empty { display: none; }
.archive_nav { font-size: 11px; text-transform: uppercase; letter-spacing: 2px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 12px; }
.archive_nav { clear: both; }
.archive_nav .next_posts { float: right; }
.archive_nav a:hover { text-decoration: underline; }
.archive_nav:after { content: \".\"; display: block; height: 0; clear: both; visibility: hidden; }
.archive_nav:empty { display: none; }
#footer { font-size: 12px; line-height: 25px; text-align: right; color: #888; border-width: 3px 0 0 0; border-style: double; border-color: #ddd; padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px; }
#footer a { color: #888; border-bottom: 1px solid #ddd; }
#footer a:hover { color: #111; }
teasers_home h3.headline { margin-top: 1px; padding-top: 1px; }
.thumb_link { margin-top: 28px; margin-right: 18px; }
.thumb_link { float:left; }
body { margin-bottom: 22px; }
/*---:[ custom CSS ]:---*/
.pgs p { padding-top: 15px; text-align: center;}
div#php_widget-3.widget p  { text-align: left; color: black; }
div#php_widget-3.widget a  { color: #2361A1; }
.teasers_home { float:left; width:275px; margin:0px 16px 25px; }
.post_content p {text-indent: 45px; margin-top: 0px; margin-bottom: 0px;}
p.post_poem_in_prose {text-indent: 0px; padding-left: 90px; font-size: 13px; margin-top: 10px; margin-bottom: 10px;}
p.com {font-size:13px;}
p.date_and_place {text-indent:45px; font-size:13px;}
p.post_address {padding-left: 180px; text-indent:0px;}
.poem p{text-indent: 0px; margin-top:15px; margin-bottom:15px;}
p.quote_poem {padding-left: 90px; font-size: 12px;}
p.spoem {text-indent: 0px;}
.main_content_widget p {text-align: center;}
.columns-3:after, .post_box:after, .post_box .post_content:after, .menu:after, .comment .comment_text:after { display: table; clear: both; content: '';  }